.slot-10047 {
    background-image: url(/slot/10047.png);
    background-repeat: no-repeat;
    display: inline-block;
}

.slot-10047-10 {
    width: 135px;
    height: 135px;
    background-position: -5px -5px;
}

.slot-10047-11 {
    width: 135px;
    height: 135px;
    background-position: -150px -5px;
}

.slot-10047-1_1 {
    width: 135px;
    height: 135px;
    background-position: -295px -5px;
}

.slot-10047-1_3 {
    width: 135px;
    height: 135px;
    background-position: -5px -150px;
}

.slot-10047-1_2 {
    width: 135px;
    height: 135px;
    background-position: -150px -150px;
}

.slot-10047-1_4 {
    width: 135px;
    height: 135px;
    background-position: -295px -150px;
}

.slot-10047-2 {
    width: 135px;
    height: 135px;
    background-position: -5px -295px;
}

.slot-10047-3 {
    width: 135px;
    height: 135px;
    background-position: -150px -295px;
}

.slot-10047-4 {
    width: 135px;
    height: 135px;
    background-position: -295px -295px;
}

.slot-10047-5 {
    width: 135px;
    height: 135px;
    background-position: -440px -5px;
}

.slot-10047-6 {
    width: 135px;
    height: 135px;
    background-position: -440px -150px;
}

.slot-10047-7 {
    width: 135px;
    height: 135px;
    background-position: -440px -295px;
}

.slot-10047-8 {
    width: 135px;
    height: 135px;
    background-position: -5px -440px;
}

.slot-10047-9 {
    width: 135px;
    height: 135px;
    background-position: -150px -440px;
}
